<a name="bank_<?php echo $bank_num_; ?>"></a>
<div class="bank bank_<?php echo $bank_num_; ?>" bank_num="<?php echo $bank_num_; ?>" dotag=0>
<?php
	$bank = $_SESSION['info']['childs']['banks'][$bank];
	if ($bank['bank_type_id'] == 1)
	{
		include('Tpl/quanzhen/paper/banks/bank_single_choice.php');
	}
	elseif ($bank['bank_type_id'] == 2)
	{
		include('Tpl/quanzhen/paper/banks/bank_choice.php');
	}
	elseif ($bank['bank_type_id'] == 3)
	{
		include('Tpl/quanzhen/paper/banks/bank_judge.php');
	}
	elseif ($bank['bank_type_id'] == 4)
	{
		include('Tpl/quanzhen/paper/banks/bank_subjective.php');
	}
	elseif ($bank['bank_type_id'] == 6)
	{
		include('Tpl/quanzhen/paper/banks/bank_ini.php');
	}
	elseif ($bank['bank_type_id'] == 7)
	{
		include('Tpl/quanzhen/paper/banks/bank_flash.php');
	}
	elseif ($bank['bank_type_id'] == 5)
	{
		include('Tpl/quanzhen/paper/banks/bank_BigSmall.php');
	}
	else
	{
//		include('Tpl/default/mock/banks/bank_others.php');
	}

?>
</div>
